// Here you can add other styles

body {
  font-family: "Nunito";
}

.Toastify__toast {
  border-radius: 5px;
}

.custom-spinner {
  --sk-color: #{$gray-base};
  margin: 100px auto 100px;
}

.page-link {
  border: 0px;
  margin: 5px;
  border-radius: $page-link-border-radius;
}

.page-link:hover {
  border-radius: $page-link-border-radius;
}

.page-item {
  border-radius: $page-link-border-radius;
}

.page-item:active {
  border-radius: $page-link-border-radius;
}

.page-item {
  &:first-child {
    .page-link {
      @include ltr {
        @include border-radius($page-link-border-radius);
      }
      @include rtl {
        @include border-radius($page-link-border-radius);
      }
    }
  }
  &:last-child {
    .page-link {
      @include ltr {
        @include border-radius($page-link-border-radius);
      }
      @include rtl {
        @include border-radius($page-link-border-radius);
      }
    }
  }
}
